/*
Theme Name:   Stetro Storefront
Description:  Stetro veeb Storefronti baasil
Author:       stetro.ee
Author URL:   stetro.ee
Template:     storefront
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  stetro-storefront
*/

/* Write here your own personal stylesheet */

.storefront-sorting,
.storefront-breadcrumb,
.woocommerce-shipping-destination,
.woocommerce-products-header,
.site-search,
.summary h2,
.product_meta,
.storefront-handheld-footer-bar,
#billing_country_field,
#shipping_country_field,
.site-info,
.page-item-112 {
	display: none;
}

.site-header {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right center;
}

body, button, input, textarea {
    color: #43454b;
    font-family: skolar-sans-latin-extended, Helvetica, Arial, "Lucida Grande", sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
    font-weight: 300
}

select {
    color: initial;
    font-family: skolar-sans-latin-extended, Helvetica, Arial, "Lucida Grande", sans-serif;
    max-width: 100%
}

.alpha, h1 {
	font-size: 2em;
}

.beta+h3, h2+h3 {
	border: none;
}

.textwidget p {
	font-size: 1.2em;
}

.jumbo {
	line-height: 1.4em;
}

.kvoot {
	font-style: italic;
	font-weight: 600;
	margin-bottom: 0.5em;;
}

.onsale {
	background-color:#e58200;
	color: white;
	border-color:#e58200  
}

.product-type-simple {
	padding-top: 2em;
}


.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
	padding-top: 1em;
	padding-bottom: 2em;
}

.woocommerce-info,
.woocommerce-message,
.wc-forward {
	background-color: #e58200;
}

.button.alt,
.button:hover,
.added_to_cart {
	border: 1px solid #e58200;
	background-color: #e58200;
	color: white;
}

.button,
.button.alt:hover,
.add_to_cart_button:hover,
.added_to_cart:hover {
	border: 1px solid #e58200;
	background-color: white;
	color: #e58200;	
}

@media (min-width:768px) {
    .current_page_item {
	border-bottom: 5px solid #e58200;
    }
    .custom-logo {
	min-width: 400px;
	}
	.esileht1 {
		width: 65%;
	}
	.esileht2 {
		width: 25%;
	}
	.esileht3 {
		width: 20%;
	}		
	.esileht4 {
		width: 75%;
	}
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	font-weight: 600;
}

.price {
	font-weight: 600;
	font-size: 1.4em;
}

table.woocommerce-checkout-review-order-table .product-name {
	width: 40%;
}

.kasutaminebg {
	background-color: rgba(255, 167, 0, 0.30);
	padding-top: 2em;
	padding-bottom: 2em;
}


.kirjeldus h3 {
	font-size: 25px;
	line-height: 120%;
	color: #101010;
	text-transform: uppercase;
	padding-bottom: 0;
	margin-bottom: 0;
}
.kirjeldus p {
	line-height: 150%;
	color: #101010;

}

.kirjeldusbg {
	margin-bottom: 50px;
}
.kasutamine {
	margin-right: 40px;
}

.pildiwrap img,
.pildiwrap h3,
.pildiwrap p {
	display: inline;
}

.pildiwrap img {
	float: left;
}

.pildiwrap h3 {
}

.site-main {
	margin-bottom: 0;
}

.storefront-full-width-content.single-product div.product .summary {
	margin-bottom: 1em;
}

ul.products li.product {
margin-bottom: 1em;
}

.woocommerce-Price-amount {
	font-weight: 600;
}